FIFE - Task #17866

Evaluate dCache performance and understand scalability needs for usage
10/10/2017 04:06 PM - Michael Kirby

Status: Closed Start date: 10/10/2017
Priority: Normal Due date: 09/30/2018
Assignee: Michael Kirby % Done: 70%
Category: Estimated time: 0.00 hour
Target version: FIFE Roadmap for FY18 Spent time: 0.00 hour
Description

dCache has recently had several significant slowdowns as usage has increased. FIFE group and Data Storage Services should
evaluate metrics for dCache performance and understand if there are needed changes in best practices. Potential modifications to
gridftp/xrootd/WebDAV/etc.

History

#1 - 06/13/2018 02:39 PM - Tanya Levshina

- Status changed from New to Assigned

- Assignee set to Michael Kirby

- % Done changed from 0 to 70

- Due date set to 09/30/2018

Some of the work has been done; best practices has been identified and several experiments are implemented them in their code:
move to xrootd and streaming

use stashcache off-site

pre-stage data

usage of resilient pools
etc

#2 - 01/22/2019 02:25 PM - Tanya Levshina

- Status changed from Assigned to Closed

with the upgrade to 4.2 dcache performance has improved

04/16/2021 1/1



http://www.tcpdf.org

